@import url('./fonts.css');
@import url('./header.css');
@import url('./footer.css');
@import url('./side-bar.css');
@import url('./home-top.css');
@import url('./home-middle.css');
@import url('./home-bottom.css');
@import url('./home-content.css');
@import url('./business-connection.css');
@import url('./recent-issues.css');
@import url('./single-post.css');

body,
.genesis-nav-menu,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
    font-family: 'HelveticaNeue';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'HelveticaNeueLTStd-Bd';
}

body.home div.site-inner {
    display: flex;
    flex-direction: column;
}

.entry-title a.main-title,
.entry-title a.sub-title {
    display: block;
}

body:not(.home) .entry-title a.main-title {
    color: #154982;
}

body:not(.home) main article header.entry-header .main-title {
    margin-bottom: 15px;
}

body:not(.home) .entry-title a.sub-title {
    color: #9d9fa2;
}

body:not(.home) p {
    font-size: 1.8rem;
}

.content {
    width: 728px;
}

.hide-only-lg {
    display: none;
}

.fa {
    font-family: "FontAwesome" !important;
}

@media only screen and (max-width: 840px) {
    html {
        overflow-x: hidden;
    }

    .show-only-lg {
        display: none;
    }

    .hide-only-lg {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .site-inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .content {
        width: 450px;
    }
}

@media only screen and (max-width: 320px) {
    .site-inner {
        padding-left: 10px;
        padding-right: 10px;
    }

    .content {
        width: 300px;
    }
}